<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>core</name>
    <message>
        <location filename="core_strings.h" line="1"/>
        <source>Brauniger IQ Series Barograph Download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="2"/>
        <location filename="core_strings.h" line="11"/>
        <location filename="core_strings.h" line="19"/>
        <location filename="core_strings.h" line="27"/>
        <location filename="core_strings.h" line="36"/>
        <location filename="core_strings.h" line="71"/>
        <location filename="core_strings.h" line="82"/>
        <location filename="core_strings.h" line="90"/>
        <location filename="core_strings.h" line="98"/>
        <location filename="core_strings.h" line="123"/>
        <location filename="core_strings.h" line="168"/>
        <location filename="core_strings.h" line="206"/>
        <location filename="core_strings.h" line="215"/>
        <location filename="core_strings.h" line="223"/>
        <location filename="core_strings.h" line="231"/>
        <location filename="core_strings.h" line="268"/>
        <location filename="core_strings.h" line="276"/>
        <location filename="core_strings.h" line="288"/>
        <location filename="core_strings.h" line="296"/>
        <location filename="core_strings.h" line="326"/>
        <location filename="core_strings.h" line="339"/>
        <location filename="core_strings.h" line="347"/>
        <location filename="core_strings.h" line="365"/>
        <location filename="core_strings.h" line="392"/>
        <location filename="core_strings.h" line="418"/>
        <location filename="core_strings.h" line="436"/>
        <location filename="core_strings.h" line="444"/>
        <location filename="core_strings.h" line="472"/>
        <location filename="core_strings.h" line="486"/>
        <location filename="core_strings.h" line="494"/>
        <location filename="core_strings.h" line="526"/>
        <location filename="core_strings.h" line="542"/>
        <location filename="core_strings.h" line="550"/>
        <location filename="core_strings.h" line="558"/>
        <source>Max synthesized shortname length</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="3"/>
        <location filename="core_strings.h" line="12"/>
        <location filename="core_strings.h" line="20"/>
        <location filename="core_strings.h" line="28"/>
        <location filename="core_strings.h" line="37"/>
        <location filename="core_strings.h" line="72"/>
        <location filename="core_strings.h" line="83"/>
        <location filename="core_strings.h" line="91"/>
        <location filename="core_strings.h" line="99"/>
        <location filename="core_strings.h" line="124"/>
        <location filename="core_strings.h" line="147"/>
        <location filename="core_strings.h" line="169"/>
        <location filename="core_strings.h" line="207"/>
        <location filename="core_strings.h" line="216"/>
        <location filename="core_strings.h" line="224"/>
        <location filename="core_strings.h" line="232"/>
        <location filename="core_strings.h" line="269"/>
        <location filename="core_strings.h" line="277"/>
        <location filename="core_strings.h" line="289"/>
        <location filename="core_strings.h" line="297"/>
        <location filename="core_strings.h" line="327"/>
        <location filename="core_strings.h" line="340"/>
        <location filename="core_strings.h" line="348"/>
        <location filename="core_strings.h" line="366"/>
        <location filename="core_strings.h" line="393"/>
        <location filename="core_strings.h" line="419"/>
        <location filename="core_strings.h" line="437"/>
        <location filename="core_strings.h" line="445"/>
        <location filename="core_strings.h" line="473"/>
        <location filename="core_strings.h" line="487"/>
        <location filename="core_strings.h" line="495"/>
        <location filename="core_strings.h" line="527"/>
        <location filename="core_strings.h" line="543"/>
        <location filename="core_strings.h" line="551"/>
        <location filename="core_strings.h" line="559"/>
        <source>Allow whitespace synth. shortnames</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="4"/>
        <location filename="core_strings.h" line="13"/>
        <location filename="core_strings.h" line="21"/>
        <location filename="core_strings.h" line="29"/>
        <location filename="core_strings.h" line="38"/>
        <location filename="core_strings.h" line="73"/>
        <location filename="core_strings.h" line="84"/>
        <location filename="core_strings.h" line="92"/>
        <location filename="core_strings.h" line="100"/>
        <location filename="core_strings.h" line="125"/>
        <location filename="core_strings.h" line="170"/>
        <location filename="core_strings.h" line="208"/>
        <location filename="core_strings.h" line="217"/>
        <location filename="core_strings.h" line="225"/>
        <location filename="core_strings.h" line="233"/>
        <location filename="core_strings.h" line="270"/>
        <location filename="core_strings.h" line="278"/>
        <location filename="core_strings.h" line="290"/>
        <location filename="core_strings.h" line="298"/>
        <location filename="core_strings.h" line="328"/>
        <location filename="core_strings.h" line="341"/>
        <location filename="core_strings.h" line="349"/>
        <location filename="core_strings.h" line="367"/>
        <location filename="core_strings.h" line="394"/>
        <location filename="core_strings.h" line="420"/>
        <location filename="core_strings.h" line="438"/>
        <location filename="core_strings.h" line="446"/>
        <location filename="core_strings.h" line="474"/>
        <location filename="core_strings.h" line="488"/>
        <location filename="core_strings.h" line="496"/>
        <location filename="core_strings.h" line="528"/>
        <location filename="core_strings.h" line="544"/>
        <location filename="core_strings.h" line="552"/>
        <location filename="core_strings.h" line="560"/>
        <source>UPPERCASE synth. shortnames</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="5"/>
        <location filename="core_strings.h" line="14"/>
        <location filename="core_strings.h" line="22"/>
        <location filename="core_strings.h" line="30"/>
        <location filename="core_strings.h" line="39"/>
        <location filename="core_strings.h" line="74"/>
        <location filename="core_strings.h" line="85"/>
        <location filename="core_strings.h" line="93"/>
        <location filename="core_strings.h" line="101"/>
        <location filename="core_strings.h" line="126"/>
        <location filename="core_strings.h" line="171"/>
        <location filename="core_strings.h" line="209"/>
        <location filename="core_strings.h" line="218"/>
        <location filename="core_strings.h" line="226"/>
        <location filename="core_strings.h" line="234"/>
        <location filename="core_strings.h" line="271"/>
        <location filename="core_strings.h" line="279"/>
        <location filename="core_strings.h" line="291"/>
        <location filename="core_strings.h" line="299"/>
        <location filename="core_strings.h" line="329"/>
        <location filename="core_strings.h" line="342"/>
        <location filename="core_strings.h" line="350"/>
        <location filename="core_strings.h" line="368"/>
        <location filename="core_strings.h" line="395"/>
        <location filename="core_strings.h" line="421"/>
        <location filename="core_strings.h" line="439"/>
        <location filename="core_strings.h" line="447"/>
        <location filename="core_strings.h" line="475"/>
        <location filename="core_strings.h" line="489"/>
        <location filename="core_strings.h" line="497"/>
        <location filename="core_strings.h" line="529"/>
        <location filename="core_strings.h" line="545"/>
        <location filename="core_strings.h" line="553"/>
        <location filename="core_strings.h" line="561"/>
        <source>Make synth. shortnames unique</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="6"/>
        <location filename="core_strings.h" line="15"/>
        <location filename="core_strings.h" line="23"/>
        <location filename="core_strings.h" line="31"/>
        <location filename="core_strings.h" line="40"/>
        <location filename="core_strings.h" line="75"/>
        <location filename="core_strings.h" line="86"/>
        <location filename="core_strings.h" line="94"/>
        <location filename="core_strings.h" line="102"/>
        <location filename="core_strings.h" line="127"/>
        <location filename="core_strings.h" line="172"/>
        <location filename="core_strings.h" line="210"/>
        <location filename="core_strings.h" line="219"/>
        <location filename="core_strings.h" line="227"/>
        <location filename="core_strings.h" line="235"/>
        <location filename="core_strings.h" line="272"/>
        <location filename="core_strings.h" line="280"/>
        <location filename="core_strings.h" line="292"/>
        <location filename="core_strings.h" line="300"/>
        <location filename="core_strings.h" line="330"/>
        <location filename="core_strings.h" line="343"/>
        <location filename="core_strings.h" line="351"/>
        <location filename="core_strings.h" line="369"/>
        <location filename="core_strings.h" line="396"/>
        <location filename="core_strings.h" line="422"/>
        <location filename="core_strings.h" line="440"/>
        <location filename="core_strings.h" line="448"/>
        <location filename="core_strings.h" line="490"/>
        <location filename="core_strings.h" line="498"/>
        <location filename="core_strings.h" line="530"/>
        <location filename="core_strings.h" line="546"/>
        <location filename="core_strings.h" line="554"/>
        <location filename="core_strings.h" line="562"/>
        <source>Basename prepended to URL on output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="7"/>
        <location filename="core_strings.h" line="16"/>
        <location filename="core_strings.h" line="24"/>
        <location filename="core_strings.h" line="32"/>
        <location filename="core_strings.h" line="41"/>
        <location filename="core_strings.h" line="76"/>
        <location filename="core_strings.h" line="87"/>
        <location filename="core_strings.h" line="95"/>
        <location filename="core_strings.h" line="103"/>
        <location filename="core_strings.h" line="128"/>
        <location filename="core_strings.h" line="173"/>
        <location filename="core_strings.h" line="211"/>
        <location filename="core_strings.h" line="220"/>
        <location filename="core_strings.h" line="228"/>
        <location filename="core_strings.h" line="236"/>
        <location filename="core_strings.h" line="273"/>
        <location filename="core_strings.h" line="281"/>
        <location filename="core_strings.h" line="293"/>
        <location filename="core_strings.h" line="301"/>
        <location filename="core_strings.h" line="331"/>
        <location filename="core_strings.h" line="344"/>
        <location filename="core_strings.h" line="352"/>
        <location filename="core_strings.h" line="370"/>
        <location filename="core_strings.h" line="397"/>
        <location filename="core_strings.h" line="403"/>
        <location filename="core_strings.h" line="423"/>
        <location filename="core_strings.h" line="441"/>
        <location filename="core_strings.h" line="449"/>
        <location filename="core_strings.h" line="491"/>
        <location filename="core_strings.h" line="499"/>
        <location filename="core_strings.h" line="531"/>
        <location filename="core_strings.h" line="547"/>
        <location filename="core_strings.h" line="555"/>
        <location filename="core_strings.h" line="563"/>
        <source>Use shortname instead of description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="8"/>
        <location filename="core_strings.h" line="17"/>
        <location filename="core_strings.h" line="25"/>
        <location filename="core_strings.h" line="33"/>
        <location filename="core_strings.h" line="42"/>
        <location filename="core_strings.h" line="77"/>
        <location filename="core_strings.h" line="88"/>
        <location filename="core_strings.h" line="96"/>
        <location filename="core_strings.h" line="104"/>
        <location filename="core_strings.h" line="115"/>
        <location filename="core_strings.h" line="129"/>
        <location filename="core_strings.h" line="174"/>
        <location filename="core_strings.h" line="212"/>
        <location filename="core_strings.h" line="221"/>
        <location filename="core_strings.h" line="229"/>
        <location filename="core_strings.h" line="237"/>
        <location filename="core_strings.h" line="274"/>
        <location filename="core_strings.h" line="282"/>
        <location filename="core_strings.h" line="294"/>
        <location filename="core_strings.h" line="302"/>
        <location filename="core_strings.h" line="332"/>
        <location filename="core_strings.h" line="345"/>
        <location filename="core_strings.h" line="353"/>
        <location filename="core_strings.h" line="371"/>
        <location filename="core_strings.h" line="398"/>
        <location filename="core_strings.h" line="424"/>
        <location filename="core_strings.h" line="442"/>
        <location filename="core_strings.h" line="450"/>
        <location filename="core_strings.h" line="492"/>
        <location filename="core_strings.h" line="500"/>
        <location filename="core_strings.h" line="532"/>
        <location filename="core_strings.h" line="548"/>
        <location filename="core_strings.h" line="556"/>
        <location filename="core_strings.h" line="564"/>
        <location filename="core_strings.h" line="569"/>
        <source>GPS datum (def. WGS 84)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="9"/>
        <source>Cambridge/Winpilot glider software</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="10"/>
        <source>Columbus/Visiontac V900 files (.csv)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="18"/>
        <source>Comma separated values</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="148"/>
        <location filename="core_strings.h" line="160"/>
        <location filename="core_strings.h" line="189"/>
        <location filename="core_strings.h" line="313"/>
        <location filename="core_strings.h" line="316"/>
        <location filename="core_strings.h" line="319"/>
        <source>Default icon name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="2"/>
        <location filename="core_strings.h" line="11"/>
        <location filename="core_strings.h" line="19"/>
        <location filename="core_strings.h" line="27"/>
        <location filename="core_strings.h" line="36"/>
        <location filename="core_strings.h" line="71"/>
        <location filename="core_strings.h" line="82"/>
        <location filename="core_strings.h" line="90"/>
        <location filename="core_strings.h" line="98"/>
        <location filename="core_strings.h" line="123"/>
        <location filename="core_strings.h" line="168"/>
        <location filename="core_strings.h" line="206"/>
        <location filename="core_strings.h" line="215"/>
        <location filename="core_strings.h" line="223"/>
        <location filename="core_strings.h" line="231"/>
        <location filename="core_strings.h" line="268"/>
        <location filename="core_strings.h" line="276"/>
        <location filename="core_strings.h" line="288"/>
        <location filename="core_strings.h" line="296"/>
        <location filename="core_strings.h" line="326"/>
        <location filename="core_strings.h" line="339"/>
        <location filename="core_strings.h" line="347"/>
        <location filename="core_strings.h" line="365"/>
        <location filename="core_strings.h" line="392"/>
        <location filename="core_strings.h" line="418"/>
        <location filename="core_strings.h" line="436"/>
        <location filename="core_strings.h" line="444"/>
        <location filename="core_strings.h" line="472"/>
        <location filename="core_strings.h" line="486"/>
        <location filename="core_strings.h" line="494"/>
        <location filename="core_strings.h" line="526"/>
        <location filename="core_strings.h" line="542"/>
        <location filename="core_strings.h" line="550"/>
        <location filename="core_strings.h" line="558"/>
        <source>Max synthesized shortname length</source>
        <oldsource>Length of generated shortnames (default 16)</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="26"/>
        <source>Data Logger iBlue747 csv</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="34"/>
        <source>Data Logger iBlue757 csv</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="35"/>
        <source>DeLorme GPL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="43"/>
        <source>DeLorme Street Atlas Plus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="44"/>
        <source>Keep turns if simplify filter is used</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="45"/>
        <source>Only read turns; skip all other points</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="46"/>
        <source>Split into multiple routes at turns</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="47"/>
        <source>Read control points as waypoint/route/none</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="48"/>
        <source>Synthesize track times</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="49"/>
        <source>DeLorme Street Atlas Route</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="50"/>
        <source>Destinator Itineraries (.dat)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="51"/>
        <source>Destinator Points of Interest (.dat)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="52"/>
        <source>Destinator TrackLogs (.dat)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="53"/>
        <source>EasyGPS binary format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="54"/>
        <source>Set waypoint name to source filename</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="55"/>
        <source>Time-frame (in seconds)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="56"/>
        <source>Locate waypoint for tagging by this name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="57"/>
        <source>!OVERWRITE! the original file. Default=N</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="58"/>
        <source>Embedded Exif-GPS data (.jpg)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="59"/>
        <location filename="core_strings.h" line="186"/>
        <source>Time zone ID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="60"/>
        <source>Energympro GPS training watch</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="61"/>
        <source>Enigma binary waypoint file (.ert)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="62"/>
        <source>Source for name field in .dbf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="63"/>
        <source>Source for URL field in .dbf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="64"/>
        <source>ESRI shapefile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="65"/>
        <source>F90G Automobile DVR GPS log file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="66"/>
        <source>(integer sec or &apos;auto&apos;) Barograph to GPS time diff</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="67"/>
        <source>FAI/IGC Flight Recorder Data Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="68"/>
        <source>Read all points even if latitude or longitude is missing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="69"/>
        <source>Attempt to recovery data from corrupt file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="70"/>
        <source>Flexible and Interoperable Data Transfer (FIT) Activity file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="78"/>
        <source>FlySight GPS File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="79"/>
        <source>Default speed for waypoints (knots/hr)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="80"/>
        <source>Split input into separate files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="81"/>
        <source>Franson GPSGate Simulation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="89"/>
        <source>Fugawi</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="97"/>
        <source>Garmin 301 Custom position and heartrate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="105"/>
        <source>Garmin G1000 datalog input filter file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="106"/>
        <source>Garmin Logbook XML</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="107"/>
        <source>Default category on output (1..16)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="108"/>
        <location filename="core_strings.h" line="154"/>
        <source>Bitmap of categories</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="109"/>
        <source>Version of gdb file to generate (1..3)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="110"/>
        <source>Drop route points that do not have an equivalent waypoint (hidden points)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="111"/>
        <source>Don&apos;t create waypoints for non-user points</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="112"/>
        <source>Include major turn points (with description) from calculated route</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="113"/>
        <source>Garmin MapSource - gdb</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="146"/>
        <location filename="core_strings.h" line="239"/>
        <source>Length of generated shortnames</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="114"/>
        <source>Read/Write date format (i.e. yyyy/mm/dd)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="116"/>
        <source>Distance unit [m=metric, s=statute]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="117"/>
        <location filename="core_strings.h" line="570"/>
        <source>Write position using this grid.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="118"/>
        <source>Precision of coordinates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="119"/>
        <source>Temperature unit [c=Celsius, f=Fahrenheit]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="120"/>
        <source>Read/Write time format (i.e. HH:mm:ss xx)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="121"/>
        <location filename="core_strings.h" line="571"/>
        <source>Write timestamps with offset x to UTC time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="122"/>
        <source>Garmin MapSource - txt (tab delimited)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="130"/>
        <source>Garmin POI database</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="131"/>
        <source>Enable alerts on speed or proximity distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="132"/>
        <source>Use specified bitmap on output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="133"/>
        <source>Default category on output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="134"/>
        <source>Don&apos;t show gpi bitmap on device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="135"/>
        <source>Write description to address field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="136"/>
        <source>Write notes to address field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="137"/>
        <source>Write position to address field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="138"/>
        <source>Default proximity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="139"/>
        <source>After output job done sleep n second(s)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="140"/>
        <source>Default speed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="141"/>
        <source>Create unique waypoint names (default = yes)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="142"/>
        <source>Units used for names with @speed (&apos;s&apos;tatute or &apos;m&apos;etric)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="143"/>
        <source>codec to use for writing strings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="144"/>
        <source>language code to use for reading dual language files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="145"/>
        <source>Garmin Points of Interest (.gpi)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="149"/>
        <location filename="core_strings.h" line="458"/>
        <source>Return current position as a waypoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="150"/>
        <location filename="core_strings.h" line="431"/>
        <source>Command unit to power itself down</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="151"/>
        <source>Erase existing courses when writing new ones</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="152"/>
        <source>Sync GPS time to computer time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="153"/>
        <source>Category number to use for written waypoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="155"/>
        <source>Speed in bits per second of serial port (baud=9600)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="156"/>
        <source>Garmin serial/USB protocol</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="157"/>
        <source>Write course rather than history, default yes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="158"/>
        <source>Sport: Biking (deflt), Running, MultiSport, Other</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="159"/>
        <source>Garmin Training Center (.tcx/.crs/.hst/.xml)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="161"/>
        <source>Omit Placer name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="162"/>
        <source>Geocaching.com .loc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="163"/>
        <source>Geogrid-Viewer ascii overlay file (.ovl)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="164"/>
        <source>Geogrid-Viewer binary overlay file (.ovl)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="165"/>
        <source>Geogrid-Viewer tracklogs (.log)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="166"/>
        <source>Compact Output. Default is off.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="167"/>
        <source>GeoJson</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="175"/>
        <source>GEOnet Names Server (GNS)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="176"/>
        <location filename="core_strings.h" line="179"/>
        <location filename="core_strings.h" line="252"/>
        <location filename="core_strings.h" line="357"/>
        <location filename="core_strings.h" line="375"/>
        <location filename="core_strings.h" line="407"/>
        <location filename="core_strings.h" line="502"/>
        <location filename="core_strings.h" line="579"/>
        <source>Erase device data after download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="177"/>
        <location filename="core_strings.h" line="180"/>
        <location filename="core_strings.h" line="253"/>
        <location filename="core_strings.h" line="408"/>
        <source>Only erase device data, do not download anything</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="178"/>
        <source>GlobalSat DG-100/BT-335 Download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="181"/>
        <source>GlobalSat DG-200 Download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="182"/>
        <source>list tracks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="183"/>
        <source>get track</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="184"/>
        <location filename="core_strings.h" line="185"/>
        <location filename="core_strings.h" line="374"/>
        <location filename="core_strings.h" line="510"/>
        <source>Dump raw data to this file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="187"/>
        <source>GlobalSat GH625XT GPS training watch</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="188"/>
        <source>Google Directions XML</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="190"/>
        <source>Export linestrings for tracks and routes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="191"/>
        <source>Export placemarks for tracks and routes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="192"/>
        <source>Width of lines, in pixels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="193"/>
        <source>Line color, specified in hex AABBGGRR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="194"/>
        <source>Altitudes are absolute and not clamped to ground</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="195"/>
        <source>Draw extrusion line from trackpoint to ground</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="196"/>
        <source>Write KML track (default = 0)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="197"/>
        <source>Include extended data for trackpoints (default = 1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="198"/>
        <source>Indicate direction of travel in track icons (default = 0)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="199"/>
        <source>Units used when writing comments (&apos;s&apos;tatute, &apos;m&apos;etric,&apos; &apos;n&apos;autical, &apos;a&apos;viation)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="200"/>
        <source>Display labels on track and routepoints  (default = 1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="201"/>
        <source>Retain at most this number of position points  (0 = unlimited)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="202"/>
        <source>Rotate colors for tracks and routes (default automatic)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="203"/>
        <source>Precision of coordinates, number of decimals</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="204"/>
        <source>Google Earth (Keyhole) Markup Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="205"/>
        <source>Google Navigator Tracklines (.trl)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="457"/>
        <source>Complete date-free tracks with given date (YYYYMMDD).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="213"/>
        <source>GPS Tracking Key Pro text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="214"/>
        <source>GPS TrackMaker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="222"/>
        <source>GPSBabel arc filter file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="230"/>
        <source>GpsDrive Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="238"/>
        <source>GpsDrive Format for Tracks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="240"/>
        <source>No whitespace in generated shortnames</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="241"/>
        <source>Create waypoints from geocache log entries</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="242"/>
        <source>Base URL for link tag in output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="243"/>
        <source>Target GPX version for output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="244"/>
        <source>Add info (depth) as Humminbird extension</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="245"/>
        <source>Add info (depth) as Garmin extension</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="246"/>
        <source>Precision of elevations, number of decimals</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="247"/>
        <source>GPX XML</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="248"/>
        <source>HikeTech</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="249"/>
        <source>Holux (gm-100) .wpo Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="250"/>
        <location filename="core_strings.h" line="255"/>
        <location filename="core_strings.h" line="405"/>
        <location filename="core_strings.h" line="410"/>
        <source>MTK compatible CSV output file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="251"/>
        <source>Holux M-241 (MTK based) Binary File Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="254"/>
        <location filename="core_strings.h" line="359"/>
        <location filename="core_strings.h" line="409"/>
        <source>Enable logging after download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="256"/>
        <location filename="core_strings.h" line="411"/>
        <source>Size of blocks in KB to request from device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="257"/>
        <source>Holux M-241 (MTK based) download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="258"/>
        <source>Path to HTML style sheet</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="259"/>
        <location filename="core_strings.h" line="536"/>
        <location filename="core_strings.h" line="575"/>
        <source>Encrypt hints using ROT13</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="260"/>
        <location filename="core_strings.h" line="537"/>
        <source>Include groundspeak logs if present</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="261"/>
        <location filename="core_strings.h" line="538"/>
        <source>Degrees output as &apos;ddd&apos;, &apos;dmm&apos;(default) or &apos;dms&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="262"/>
        <location filename="core_strings.h" line="539"/>
        <source>Units for altitude (f)eet or (m)etres</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="263"/>
        <source>HTML Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="264"/>
        <source>Humminbird tracks (.ht)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="265"/>
        <source>Humminbird waypoints and routes (.hwr)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="266"/>
        <source>Index of track to write (if more than one in source)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="267"/>
        <source>IGN Rando track files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="275"/>
        <source>iGo Primo points of interest (.upoi)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="283"/>
        <source>iGO2008 points of interest (.upoi)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="284"/>
        <source>Track identification number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="285"/>
        <source>Track title</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="286"/>
        <source>Track description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="287"/>
        <source>IGO8 .trk</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="295"/>
        <source>Kompass (DAV) Track (.tk)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="303"/>
        <source>Kompass (DAV) Waypoints (.wp)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="304"/>
        <source>(USR input) Ignore event marker icons on read</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="305"/>
        <source>(USR output) Treat waypoints as icons on write</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="306"/>
        <source>(USR output) Merge into one segmented trail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="307"/>
        <source>(USR input) Break segments into separate trails</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="308"/>
        <source>(USR output) Write version</source>
        <oldsource>(USR input) Read version</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="309"/>
        <source>(USR output) Output file title string</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="310"/>
        <source>(USR output) Device serial number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="311"/>
        <source>(USR output) Output file content description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="312"/>
        <source>Lowrance USR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="314"/>
        <location filename="core_strings.h" line="317"/>
        <location filename="core_strings.h" line="320"/>
        <source>Max number of comments to write (maxcmts=200)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="315"/>
        <source>Magellan SD files (as for eXplorist)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="318"/>
        <source>Magellan SD files (as for Meridian)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="321"/>
        <source>Numeric value of bitrate (baud=4800)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="322"/>
        <source>Suppress use of handshaking in name of speed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="323"/>
        <location filename="core_strings.h" line="428"/>
        <source>Delete all waypoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="324"/>
        <source>Magellan serial protocol</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="325"/>
        <source>MagicMaps IK3D project file (.ikt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="333"/>
        <source>Mainnav</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="334"/>
        <source>Include only via stations in route</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="335"/>
        <source>Map&amp;Guide &apos;TourExchangeFormat&apos; XML</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="336"/>
        <source>MapAsia track file (.tr7)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="337"/>
        <source>Mapbar (China) navigation track for Sonim Xp3300</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="338"/>
        <source>Mapfactor Navigator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="346"/>
        <source>Mapopolis.com Mapconverter CSV</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="354"/>
        <source>MapTech Exchange Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="355"/>
        <source>Speed in bits per second of serial port (autodetect=0)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="356"/>
        <source>Download logged fixes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="358"/>
        <source>Show device status</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="360"/>
        <source>MediaTek Locus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="361"/>
        <source>Write items &apos;locked&apos; [default no]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="362"/>
        <source>Write items &apos;visible&apos; [default yes]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="363"/>
        <source>Write files with internal version [n]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="364"/>
        <source>Memory-Map Navigator overlay files (.mmo)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="372"/>
        <source>Microsoft Streets and Trips 2002-2007</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="373"/>
        <location filename="core_strings.h" line="505"/>
        <source>Baud rate used for download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="376"/>
        <location filename="core_strings.h" line="508"/>
        <source>First sector to be read from the device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="377"/>
        <location filename="core_strings.h" line="506"/>
        <source>Baud rate used to init device (0=autodetect)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="378"/>
        <location filename="core_strings.h" line="509"/>
        <source>Last sector to be read from the device (-1: smart read everything)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="379"/>
        <location filename="core_strings.h" line="511"/>
        <source>Disable output (useful with erase)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="380"/>
        <location filename="core_strings.h" line="507"/>
        <source>Number of sectors to read at once (0=use single sector mode)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="381"/>
        <source>POI for Home Symbol as lat:lng[:alt]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="382"/>
        <source>POI for Car Symbol as lat:lng[:alt]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="383"/>
        <source>POI for Boat Symbol as lat:lng[:alt]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="384"/>
        <source>POI for Heart Symbol as lat:lng[:alt]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="385"/>
        <source>POI for Bar Symbol as lat:lng[:alt]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="388"/>
        <source>MiniHomer, a skyTraq Venus 6 based logger (download tracks, waypoints and get/set POI)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="389"/>
        <source>Garmin Mobile XT ([ATRK]/STRK)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="390"/>
        <source>Track name processing option ([0]-nrm/1-ign)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="391"/>
        <source>Mobile Garmin XT Track files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="399"/>
        <source>Motoactiv CSV</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="400"/>
        <source>Index of route to write (if more than one in source)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="401"/>
        <source>New name for the route</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="402"/>
        <source>Radius of our big earth (default 6371000 meters)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="404"/>
        <source>Motorrad Routenplaner (Map&amp;Guide) .bcr files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="406"/>
        <source>MTK Logger (iBlue 747,...) Binary File Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="412"/>
        <source>MTK Logger (iBlue 747,Qstarz BT-1000,...) download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="413"/>
        <source>MyNav TRC format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="414"/>
        <source>Datum (default=NAD27)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="415"/>
        <source>National Geographic Topo .tpg (waypoints)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="416"/>
        <source>National Geographic Topo 2.x .tpo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="417"/>
        <source>National Geographic Topo 3.x/4.x .tpo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="425"/>
        <source>Navigon Waypoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="426"/>
        <source>Delete all track points</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="427"/>
        <source>Delete all routes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="429"/>
        <source>Clear the datalog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="430"/>
        <source>Read from datalogger buffer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="432"/>
        <source>NaviGPS GT-11/BGT-11 Download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="433"/>
        <source>NaviGPS GT-31/BGT-31 datalogger (.sbp)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="434"/>
        <source>NaviGPS GT-31/BGT-31 SiRF binary logfile (.sbn)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="435"/>
        <source>Navitel binary track (.bin)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="443"/>
        <source>Navitrak DNA marker format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="451"/>
        <source>NIMA/GNIS Geographic Names File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="452"/>
        <source>Max length of waypoint name to write</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="453"/>
        <source>Read/write GPRMC sentences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="454"/>
        <source>Read/write GPGGA sentences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="455"/>
        <source>Read/write GPVTG sentences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="456"/>
        <source>Read/write GPGSA sentences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="459"/>
        <source>Decimal seconds to pause between groups of strings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="460"/>
        <source>Append realtime positioning data to the output file instead of truncating</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="461"/>
        <source>Speed in bits per second of serial port (baud=4800)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="462"/>
        <source>Write tracks for Gisteq Phototracker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="463"/>
        <source>Accept position fixes in gpgga marked invalid</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="464"/>
        <source>NMEA 0183 sentences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="465"/>
        <source>Compact binary representation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="466"/>
        <source>Nokia Landmark Exchange</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="467"/>
        <source>Write additional way tag key/value pairs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="468"/>
        <source>Write additional node tag key/value pairs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="469"/>
        <source>Use this value as custom created_by value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="470"/>
        <source>OpenStreetMap data files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="471"/>
        <source>Write all tracks into one file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="476"/>
        <source>Waypoint foreground color</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="477"/>
        <source>Waypoint background color</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="478"/>
        <source>Proximity distance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="479"/>
        <source>Unit used in altitude values</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="480"/>
        <source>Unit used in proximity values</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="481"/>
        <source>codec to use for reading and writing strings (default windows-1252)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="482"/>
        <source>OziExplorer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="483"/>
        <source>Qstarz BL-1000</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="484"/>
        <source>Default location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="485"/>
        <source>Raymarine Waypoint File (.rwf)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="493"/>
        <source>Ricoh GPS Log File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="501"/>
        <source>See You flight analysis data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="503"/>
        <source>Set location finder target location as lat,lng</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="504"/>
        <source>Configure logging parameter as tmin:tmax:dmin:dmax</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="520"/>
        <source>Video position for which exact GPS time is known (hhmmss[.sss], default is 00:00:00,000)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="521"/>
        <source>GPS time at position video_time (hhmmss[.sss], default is first timestamp of track)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="522"/>
        <source>GPS date at position video_time (yyyymmdd, default is first timestamp of track)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="386"/>
        <location filename="core_strings.h" line="512"/>
        <location filename="core_strings.h" line="517"/>
        <source>Seconds that GPS time tracks UTC (0: best guess)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="387"/>
        <location filename="core_strings.h" line="513"/>
        <location filename="core_strings.h" line="518"/>
        <source>GPS week rollover period we&apos;re in (-1: best guess)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="514"/>
        <source>SkyTraq Venus based loggers (download)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="515"/>
        <source>First sector to be read from the file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="516"/>
        <source>Last sector to be read from the file (-1: read till empty sector)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="519"/>
        <source>SkyTraq Venus based loggers Binary File Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="523"/>
        <source>Format for subtitles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="524"/>
        <source>SubRip subtitles for video mapping (.srt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="525"/>
        <source>Swiss Map 25/50/100 (.xol)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="533"/>
        <source>Tab delimited fields useful for OpenOffice</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="534"/>
        <source>Teletype [ Get Jonathon Johnson to describe</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="535"/>
        <source>Suppress separator lines between waypoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="540"/>
        <source>Write each waypoint in a separate file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="541"/>
        <source>Textual Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="549"/>
        <source>TomTom Itineraries (.itn)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="557"/>
        <source>TomTom Places Itineraries (.itn)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="565"/>
        <source>TomTom POI file (.asc)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="566"/>
        <source>TomTom POI file (.ov2)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="567"/>
        <source>Index of track (if more than one in source)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="568"/>
        <source>TrackLogs digital mapping (.trl)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="572"/>
        <source>Write name(s) of format(s) from input session(s)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="573"/>
        <source>Write filename(s) from input session(s)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="574"/>
        <source>Universal csv with field structure in first line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="576"/>
        <source>Vcard Output (for iPod)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="577"/>
        <source>Wintec TES file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="578"/>
        <source>Wintec WBT-100/200 Binary File Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="580"/>
        <source>Wintec WBT-100/200 GPS Download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="581"/>
        <source>Wintec WBT-201/G-Rays 2 Binary File Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="582"/>
        <location filename="core_strings.h" line="585"/>
        <source>Appends the input to a backup file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="583"/>
        <location filename="core_strings.h" line="586"/>
        <source>Only waypoints that are not the backup file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="584"/>
        <source>XAiOX iTrackU Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="core_strings.h" line="587"/>
        <source>XAiOX iTrackU Logger Binary File Format</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
